<!DOCTYPE html>
<html>
<head>
	<title>TOG Sensor Data</title>

	  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.0/Chart.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.0/Chart.bundle.min.js"></script>

</head>
<body class = "container">
	<form class="form-group" action="" method="POST">
				{% csrf_token %}
						<label>Choose Parameter:</label>
						<select class="form-control" name="perform_action">
							{% if perform_action == "Temperature" %}	
							<option value="Temperature" selected="selected" >Temperature</option>
							<option value="Humidity" >Humidity</option>
							{% else %}							
							<option value="Temperature" >Temperature</option>
							<option value="Humidity" selected="selected">Humidity</option>
							{% endif %}
						</select>
						</p>
						<p>
							<input class="btn btn-success" id="start_button" type="submit" value="Show Data" name="start">
						</p>
			
		</form>

		<div class="col-lg-7" id="sensor_parameter">
			{% include "sense_my_data/parameterChart.html" %}
		</div>
</body>